Subject: Trainer Candidate - Rupam Kar
From: Rupam Kar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:58:29 -0400

| | Tech Support Test

Name | Rupam Kar
E-mail | [email-masked]
Phone Number | (91) 7278552977
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bansberia

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OnePlus | Regional Trainer | Currently working | 31700
Previous Employer 1 | Benow | Regional Manager | 31st May 2020 | 40,500
Previous Employer 2 | Samsung | Deputy Manager Quality | 31st Dec 2019 | 35,500

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Managed the assessment of training effectiveness to
continually improve the quality of training delivered.
• Presented and led training sessions for large groups
(regional/zonal sales meeting).
• Designed an excel based Quality Assurance program that
was used for monitoring and tracking quality and
compliance.
• Responsible for meeting sales goals and stayed within
budgetary requirements.
• Successfully trained and assisted with developing region
members
• In a telecommunication industry where things are always
changing, adapted quickly and appropriately with the newest
technology, through online courses, and attending trainings
in order to facilitate and train successful representatives.
• Working quickly, and calmly under pressure and remain
professional during job transitioning.
• Skilled at engaging and generating audience participation.
• Reviewed employees through Mystery Audits, Performance
Improvement Plans, and one one one coaching.
• Led group classes on sales techniques, prospecting and
follow-up, negotiation, closing, and software and technical
training.
• Closely managed the needs of management and sales
associates by understanding the unique requirements of
both.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Well to be honest every situation would be tough to handle if we are not prepared.  But I aint saying that preparation will always lead to good results, but I can assure you with preparation you will gain confidence to handle the toughest situations. Specifically when we consider the pandemic situation,  the most difficult situation I have faced till now is to gain consistent attention of the participants after the first two hours of online training session. Initially everyone seems to be attentive but the real challenge is faced after the first two hours or after a short tea breather. But as I said earlier nothing in this mighty world is difficult if we are determined enough. After conducting multiple training sessions I found out that multiple questionnaires can be a life saviour here,  asking questions after every topics covered, can help one get out of the scenario. Additionally adding humour to the sessions also helped me grabbing the attention of my participants. In the end  a good rapport with the participants will always help to maintain the level of attention and enthusiasm for the session.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Answering all the customer queries can be considered as a good customer service whereas keeping oneself at the customer's shoes, understanding and then helping with a resolution is always considered as a great customer service experience.
What according to you makes you a good candidate for this position? | Well, my work experience related to customer service with multiple projects across different industries have helped me to learn and grow in my career so far. Also I am a fast learner and immensely adaptable which will definitely add a bit more sugar to the coffee.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |